## corosync-qdevice 3.0.1

=== debian/changelog ===
corosync-qdevice (3.0.1-1) unstable; urgency=medium

  [ Rafael David Tinoco ]
  * [b1e1c6d] * Skip autopkgtest for unprivileged containers: (LP: #1837090)
    - d/t/control: mark corosync-qnetd test as skippable
    - d/t/qdevice: skip if memlock can't be set to unlimited by root

  [ Debian Janitor ]
  * [a0767ea] Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
    Fixes: lintian: upstream-metadata-file-is-missing
    Fixes: lintian: upstream-metadata-missing-bug-tracking
    Fixes: lintian: upstream-metadata-missing-repository

  [ Valentin Vidic ]
  * [5bad35d] Enable Salsa CI
  * [f643e3d] New upstream version 3.0.1
  * [52f5495] Refresh patches for new version
  * [cab84d5] Use debhelper v13
  * [adaa27b] Set systemd installation directory
  * [354c87a] Install sysconfig files
  * [ce70e2f] Install pkgconfig config
  * [9c92e43] Update Standards-Version to 4.5.1

 -- Valentin Vidic <vvidic@debian.org>  Wed, 25 Nov 2020 15:46:09 +0100

corosync-qdevice (3.0.0-5) unstable; urgency=medium

  * [03f7f53] Set Default-Start runlevels for corosync-qdevice (Closes: #932346)
  * [1fe4fb7] Use debhelper v12
  * [765db51] Use Standards-Version 4.5.0
  * [8fd5d8f] Add Rules-Requires-Root

 -- Valentin Vidic <vvidic@debian.org>  Tue, 07 Apr 2020 22:24:07 +0200
