## corosync-qdevice 3.0.2

=== debian/changelog ===
corosync-qdevice (3.0.2-1) unstable; urgency=medium

  * [7a0323d] New upstream version 3.0.2
  * [b5a36df] Disable time variation for reprotest.
    Try to fix reprotest timeout on Salsa.
  * [b599371] Update watch file to use github API
  * [0cc6e18] Update Standards-Version to 4.6.1
  * [3187017] Update Debian copyright year

 -- Valentin Vidic <vvidic@debian.org>  Fri, 04 Nov 2022 19:01:50 +0100
