=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
  Valentin Vidic <vvidic@debian.org>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends:
  debhelper-compat (= 13),
  libcmap-dev,
