## corosync-qdevice 3.0.3

=== debian/changelog ===
corosync-qdevice (3.0.3-1) unstable; urgency=medium

  * [78e303b] New upstream version 3.0.3
  * [4340f5a] Update Standards-Version to 4.6.2

 -- Valentin Vidic <vvidic@debian.org>  Thu, 23 Mar 2023 07:46:17 +0100
