=== debian/rules ===
--- 
+++ 
@@ -15,15 +15,16 @@
 	    BASHPATH=/bin/bash \
 	    ac_cv_prog_GROFF="" \
 	    --with-initconfigdir=/etc/default \
+	    --with-systemddir=/lib/systemd/system \
 	    --enable-systemd
 
 override_dh_auto_install:
 	dh_auto_install
 # we don't need the upstream license
 	rm debian/tmp/usr/share/doc/corosync-qdevice/LICENSE
-
-override_dh_missing:
-	dh_missing --fail-missing
+# install sysconfig files
+	install -D -m 644 init/corosync-qdevice.sysconfig.example debian/tmp/etc/default/corosync-qdevice
+	install -D -m 644 init/corosync-qnetd.sysconfig.example debian/tmp/etc/default/corosync-qnetd
 
 override_dh_installsystemd:
 	dh_installsystemd -p corosync-qdevice --no-enable --no-start
