=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/,searchmode=plain" \
  https://api.github.com/repos/corosync/@PACKAGE@/releases \
  https://github.com/corosync/@PACKAGE@/releases/download/v[^/]*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
