## corosync-qdevice 3.0.4

=== debian/changelog ===
corosync-qdevice (3.0.4-1) unstable; urgency=medium

  * [48d96da] New upstream version 3.0.4
  * [7bfe793] Remove redundant fields from debian/control
  * [f1fecf2] Update Standards-Version to 4.7.3

 -- Valentin Vidic <vvidic@debian.org>  Sat, 24 Jan 2026 22:59:02 +0100

corosync-qdevice (3.0.3-2) unstable; urgency=medium

  [ Ferenc Wágner ]
  * [9cd7087] Fix typo in Vcs-Browser field

  [ Valentin Vidic ]
  * [4120200] Move systemd files to /usr/lib (Closes: #1073662)
  * [1199039] Update Standards-Version to 4.7.0
  * [0e56cf8] Update Build-Depends for pkgconf

 -- Valentin Vidic <vvidic@debian.org>  Sun, 14 Jul 2024 23:54:09 +0200
