=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: corosync-qdevice
 Section: admin
-Priority: optional
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
  Valentin Vidic <vvidic@debian.org>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (= 13),
  libcmap-dev,
@@ -15,11 +14,10 @@
  libqb-dev (>= 1.0.3),
  libsystemd-dev [linux-any],
  libvotequorum-dev,
- pkg-config,
-Rules-Requires-Root: no
+ pkgconf,
 Homepage: https://github.com/corosync/corosync-qdevice
 Vcs-Git: https://salsa.debian.org/ha-team/corosync-qdevice.git
-Vcs-Browser: https://salsa.debian.org/ha-team/corosyn-qdevice
+Vcs-Browser: https://salsa.debian.org/ha-team/corosync-qdevice
 
 Package: corosync-qdevice
 Architecture: any
